# yamllint disable rule:indentation rule:line-length
# Fedora-35
---
values:
  arch: amd64
  container:
    image: linuxserver/jellyfin
    name: jellyfin
    tag: latest
    url: jellyfin.example.com
  docker:
    mountpoint: /srv
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@jellyfin-docker:lookup
    - C@jellyfin-docker
    - Y:G@id
  max_user_watches: 524288
  onwer:
    user: kitchen
    group: users
